Jump to content

MediaWiki:Common.css: Difference between revisions

From Altierrapedia
No edit summary
No edit summary
Line 3: Line 3:
/* Common Infobox Styles */
/* Common Infobox Styles */
.myinfo {
.myinfo {
    float: right;
    clear: right;
    width: 300px;
     margin: 0 0 1em 1em;
     margin: 0 0 1em 1em;
     border: 1px solid #a2a9b1;
     border: 1px solid #a2a9b1;
Line 12: Line 9:
     font-size: 88%;
     font-size: 88%;
     line-height: 1.5em;
     line-height: 1.5em;
}
.sideinfo {
    float: right;
    clear: right;
    width: 300px;
}
}
.myinfo th {
.myinfo th {

Revision as of 04:34, 21 February 2026

/* CSS placed here will be applied to all skins */

/* Common Infobox Styles */
.myinfo {
    margin: 0 0 1em 1em;
    border: 1px solid #a2a9b1;
    background-color: #f8f9fa;
    border-collapse: collapse;
    font-size: 88%;
    line-height: 1.5em;
}
.sideinfo {
    float: right;
    clear: right;
    width: 300px;
}
.myinfo th {
    background-color: #DFE9F6;
    text-align: left;
}
.myinfo th, .myinfo td {
    border: 1px solid #a2a9b1;
    padding: 0.2em 0.4em;
    vertical-align: top;
}